.frm{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#7b7b7b;
	margin-top:0px;
}
	.frm td{
		padding:0px 0 0 20px;
		vertical-align:top;
		font-size:14px;
		font-family:arial;
	}	
	.frm input{
		border:#7e6f59;
		width:250px;
		height:26px;
		margin:5px 0 10px 0;
		line-height:26px;
		vertical-align:middle;
		padding:2px;
		font-weight:bold;
		font-family:Verdana;
		font-size:12px;
		color:#7b7b7b;
		border:1px #d3d3d3 solid;
	}
	.frm textarea{
		border:#7e6f59;
		width:250px;
		height:100px;
		margin:5px 0 10px 0;
		padding:2px;
		font-family:Verdana;
		font-size:12px;
		color:#7b7b7b;
		line-height:16px;
		border:1px #d3d3d3 solid;
	}
	
	.frm .btn input{
		width:100px;
		color:#f2f1e7;
		margin-right:20px;
		background:#113c75;
		border:none;
	}
		.frm .btn input:hover{
			background:#2964b4;
			color:#fff;
		}
		
	.map{
		margin-left:10px;
		border:5px #2964b4 solid;
	}

.location{
	padding:10px 0 0 20px;
}
.location a{ color:#f8851a; text-decoration:none; }
.location a:hover { text-decoration:underline; }
